package com.workfusion.odf.impl.converter.extractor;

import org.junit.jupiter.api.Test;

class AbstractRecursiveExtractorTest {

    @Test
    void recursiveUnwrap() {

    }

    @Test
    void recursiveUnwrap1() {
    }

    @Test
    void isArchive() {
    }
}